/* Lato Regular => Noto Sans Regular */
@font-face {
  font-family: "Lato";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://ap-img.static.pub/s/SystemFragment/globalResource/font/NotoSans-Latin-Regular.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Lato Bold => Noto Sans Bold */
@font-face {
  font-family: "Lato";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://ap-img.static.pub/s/SystemFragment/globalResource/font/NotoSans-Latin-Bold.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Noto Sans Latin: 拉丁常用字符 */
@font-face {
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://ap-img.static.pub/s/SystemFragment/globalResource/font/NotoSans-Latin-Regular.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://ap-img.static.pub/s/SystemFragment/globalResource/font/NotoSans-Latin-Bold.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Noto Sans Latin Ext + Cyrillic: 拉丁扩展字符 + 西里尔字符 */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://ap-img.static.pub/s/SystemFragment/globalResource/font/NotoSans-Latin-ext-Cyrillic.woff2) format('woff2');
  unicode-range: U+0100-02FF, U+0300-036F, U+1E00-1EFF, U+2C60-2C7F, U+A720-A7FF, U+AB30-AB6F, U+0400-052F, U+1C80-1C8F, U+2DE0-2DFF, U+A640-A69F, U+1E030-1E08F, U+2116;
}
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://ap-img.static.pub/s/SystemFragment/globalResource/font/NotoSans-Latin-ext-Cyrillic.woff2) format('woff2');
  unicode-range: U+0100-02FF, U+0300-036F, U+1E00-1EFF, U+2C60-2C7F, U+A720-A7FF, U+AB30-AB6F, U+0400-052F, U+1C80-1C8F, U+2DE0-2DFF, U+A640-A69F, U+1E030-1E08F, U+2116;
}

/* Montserrat Latin： 拉丁常用字符 */
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://ap-img.static.pub/s/SystemFragment/globalResource/font/Montserrat-Latin.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://ap-img.static.pub/s/SystemFragment/globalResource/font/Montserrat-Latin.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Montserrat Latin Ext + Cyrillic: 拉丁扩展字符 + 西里尔字符 */
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://ap-img.static.pub/s/SystemFragment/globalResource/font/Montserrat-Latin-ext-Cyrillic.woff2) format("woff2");
  unicode-range: U+00A0-02FF, U+0300-036F, U+1D00-1D7F, U+1D80-1DBF, U+1E00-1EFF, U+2C60-2C7F, U+A720-A7FF, U+AB30-AB6F, U+0400-052F;
}
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://ap-img.static.pub/s/SystemFragment/globalResource/font/Montserrat-Latin-ext-Cyrillic.woff2) format("woff2");
  unicode-range: U+00A0-02FF, U+0300-036F, U+1D00-1D7F, U+1D80-1DBF, U+1E00-1EFF, U+2C60-2C7F, U+A720-A7FF, U+AB30-AB6F, U+0400-052F;
}
